Subject: Fathers - The Family Anchor
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 21 Nov 2004 07:47:49 +1000

Issue No. 117-22nd November, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandfathers

Why is it so ???

Single Dads Raising Daughters

Special feaure

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I am getting ready to go on a two month music tour through Africa and other countries of the world with my family.  I was thinking about all the work I had to do on the upcoming weekend when my wife reminded me about my 12 year old daughter’s birthday party at Hangdog on Saturday.  Hangdog is one of those indoor rock climbing clubs: www.hangdog.com.au

My wife could tell I was thinking about not coming because of my workload, so she said, “You have to come because your daughter needs an anchorman to hold the rope while she climbs”.  I thought she might have been referring to my 87kg of pure muscle-toned body, but alas it was the many extra kilos of fat that would come in handy for the role of belaying my daughter while she scaled the heights at Hangdog.

This was going to be an all girl party so immediately I felt out of place.  Thankfully my 17 year old son also accompanied me so that I did not feel so alone.  The instructor explained about the harness and the pulley system and then we signed our lives away on the assumption that we knew it was a dangerous sport.  I asked him how many people had fallen off the ‘cliffs’ since he had started there and he confidently told us, ‘none’!  It didn’t encourage me greatly because I later found out that he had only worked there a few weeks.

My daughter and her friends took to the plywood cliffs like there was no tomorrow.  All of them looked to me like expert rock-climbers who were well able to look after themselves on the walls of the grand canyon.  The modern day rock climber’s motto of ‘No Fear’ seemed to be the best description for my daughter’s coterie of friends.  Their agility on the walls of death greatly inspired me so I picked one of the harder climbs and persuaded my wife that it was time for me to show these young girls a thing or two.  The first few metres of the climb went easily enough but I started to feel very lonely when I was ten metres off the ground, my hands were sweaty due to fear and exertion.  This phenomenon makes it very difficult to grip the wall.

I looked down to my wife holding the ropes.  I regretted not taking out the life insurance policy that she had suggested earlier in the week.  I hugged the wall all the closer I hoped that my wife had a firm hold on those ropes as she yelled at me to let go so that I could abseil down the cliff.  It seemed like a long time before I gathered the courage to let go of the ‘cliff’ and trust my anchor woman wife with my life.

How different it was for my daughter.  She just knew that her dad, her anchorman, would be there for her.  For her to let go of the cliff and trust me with her life was not as difficult as it was for me.  We ordered pizza, drank lots of coke and all felt like heroes as we sang happy birthday at the top of our voices and watched the birthday girl blow out the candles.

What did I learn from this experience?

Four things:

1)  Life is too short not to have fun with your children.

2)  Twelve year old girls of the ‘noughties’ have no fear.

3)  A father is like an anchorman: your children will trust you no matter what - but you can’t afford to make mistakes.

4)  I’m going to get some good quotations on life insurance before I go back to Hangdog.

Lovework

Have fun with your children this week.  Being an anchorman is a fun job.

Do something you haven’t done before.  You will always have plenty of work to do.

It’s the fun moments (and scary moments) that you will remember for a lifetime.

Yours for more birthdays

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Perhaps the best fathers are blind, deaf and dumb:

...they cannot see the little mistakes

that don't need discussion

...they cannot hear annoying noise,

that all happy children make

...and they cannot speak any hurtful criticisms.

Leo Talbot

Back to top

Grandfathers

The night I brought ‘Bluey’ home

By Leo Talbot

I’m 63 now, but I can remember it as if  it was yesterday. Eric Daniels, Barry Rankin, Chooka Burr and I had been playing down on the canal in North Melbourne.

The canal was a favorite haunt of ours; we could sail on it on rafts that were from large crates that a company stored nearby; we could swing on the rope swings that were tied to the railway bridges that ran over the canal (we would often fall from these swings into the filthy water below); we would make spears from the bamboo that grew along the canal; we would trap some of the pigeons that lived under the bridges.  It was a boy’s paradise.

Well, this one day in 1954 this black and white border collie was down at the canal when we got there. He looked about eighteen months old. He followed us all day; just would not leave us alone. At about 5 o’clock when it was time to go home we could not get rid of him.

Chooka Burr lived in Buncle Street, so he was the first to get home; the dog stayed with Eric, Barry and I.  We must have walked up Melrose Street and then into Erskine Street where Barry and Eric lived next door to each other.  They went inside and I was left with this darn dog.

I did not have my own dog at the time, but dad had six…six greyhounds that he walked morning and night.  Dad, Percy Talbot, was a better than fair trainer of these racing dogs and he enjoyed quite a bit of success.

When I got to the back gate in Kipling Street, there I was with this dog still at my heels.  I thought that dad might not let me keep him because greyhounds like routine, and this ‘mut’ looked a bit undisciplined.

I went inside and told my dad that a dog had attached itself to me and I would like to keep him.  ‘OK’ said dad, ‘Here’s the deal. Put him up the sideway, but if he barks during the night, then tomorrow you let him go.’

So, ‘Bluey’, by now he had a name, went up the sideway. Well, he whined and barked all night.  But I still got to keep him. Why? Because my dad was deaf in one ear, and he must have slept on the good ear that night?

However, could it have been that he heard the dog barking but thought to himself: Leo would really like a dog of his own so I’ll pretend as if I heard nothing?

Great dads can be like that…they can be a little deaf, and perhaps even great pretenders.

Bluey turned out to be a great dog. In fact he turned out to be dad’s dog. I think we kept him for about 8 years until he died.

_________________________________________________________

Leo Talbot has 4 daughters and 10 grandchildren and has been happily married for 40 years.  He has a background in Strategic Sales and IT.

Back to top

Why is it so ???

Why do we press harder on a remote control when we know the batteries are flat?

Why do banks charge a fee on 'insufficient funds' when they know there is not enough?

Why does someone believe you when you say there are four billion stars, but check when you say the paint is wet?

Why doesn't glue stick to the bottle?

Why do they use sterilised needles for death by lethal injection?

Why doesn't Tarzan have a beard?

Why does Superman stop bullets with his chest, but ducks when you Throw a revolver at him?

Why do Kamikaze pilots wear helmets?

Whose idea was it to put an 'S' in the word 'lisp'?

What is the speed of darkness?

Are there specially reserved parking spaces for 'normal' people at The Special Olympics?

If you send someone 'Styrofoam', how do you pack it?

If the temperature is zero outside today and it's going to be twice as cold tomorrow, how cold will it be?

If people evolved from apes, why are there still apes?

If it's true that we are here to help others, what are the others

Doing here?

Do married people live longer than single ones or does it only seem longer?

And my own personal favorite...

If someone with a split personality threatens to commit suicide, is it a hostage situation?

Back to top

Single Dads Raising Daughters

She may seem like a foreigner in your own home, but you can learn to speak her language.

Focus on the Family

Back to top

Special feaure

Fatherhood Foundation - A Brief History

Further Accomplishments

Part 4 of 5

11.      Formulated and developed the Australian Fatherhood Initiative – Media & Mentoring Strategy, which was a seven module strategy, 600 page fully researched publication, using key media, outdoor advertising, TV advertising, National Fatherhood Magazine and ‘Breakthru in Fatherhood’ TV documentary.  The media campaign would feature positive images and messages about fathering with a comprehensive fatherhood website with full listing of federal government men-in-families help programs and practical advice for younger and older fathers with a 24/7 fatherhood phone line.  The website would be backed up by an Australian fatherhood fact book with up to the minute Australian and overseas fatherhood research, all compiled into one easy to read publication and distributed to government agencies and community leaders.  Also included, a full costing for a Fatherhood Summit with a three year Fatherhood Mentoring Strategy.  Minimum investment for the Australian Fatherhood Initiative – Media & Mentoring Strategy: ten million dollars, maximum investment: one hundred million dollars with governmental expenditure savings between one hundred million and one thousand million (one billion) dollars over a three year period.

12.     Formulated and pioneered the first ‘Good to Great Fatherhood Mentoring Course for the 21st Century’ in May/June 2004 in two locations in the Illawarra.  The intensive eight week training course was supported by local council and other community and church organisations.  The Good to Great Mentoring Course featured some of the best fatherhood speakers in Australia eg Dr Bruce Robinson, author of Fathering from the Fast Lane, Western Australia and Brig Jim Wallace, previous commander of Australia’s SAS.  The course gave foundational information and skills to assist men to better understand and prioritise their relationships as fathers and  husbands.  Good to Great included the following topics:  goal setting, keys for success as a father, keeping love alive, the place of romance in marriage, moral integrity, listening and communication, fun and laughter, friendship, spiritual dynamics, the power of honour and respect, servant leadership, team management and work/family balance. The Good to Great Mentoring Course was a great success and judging by the comments of participants was a transformative experience par excellence.  Pru Goward and the Lord Mayor of Wollongong officiated at the Graduation Ceremony and the response both in TV and print media was excellent.  More importantly many of the wives of the participants were the first to applaud the practical results of the Good to Great Course.  Once sufficient funds become available, it is planned to roll the Good to Great Fatherhood Mentoring Course for the 21st Century out on a national basis.

Back to top

Thought for the Week

Being a father is like being an anchorman at the end of a rope.

Your children will trust you no matter what -

but you can’t afford to make any mistakes.

Warwick Marsh

Back to top

News & Info

Latham Calls for Fatherhood Focus

Interestingly Mr Latham has now decided to 'put families first'

Mr Latham stressed the need for mentoring programs to give boys more male role models, and said men needed to do more to recognise the significance of fatherhood.

A little late after the election! Read it below

http://www.news.com.au/common/story_page/0,4057,8721352%255E1702,00.html

__________________________________________________________________

Letters

Dear Fatherhood Foundation

I refer to the Community Input Section of Issue 116 of Fathersonline (15 November 2004). The article mentioned a new discussion paper titled 'A New Path to the Family Law System'. This discussion paper was issued jointly by the Attorney-General Philip Ruddock and the Community Services Minister Kay Patterson on 10 November 2004.

As part of this discussion paper, it is suggested that 3 hours could be provided by the Government for people to sort out their family law problems upon separation (page 5 of the Discussion Paper).

However the authors of the discussion paper have failed to realise that if the family law and child support system was equitable and fair in the first instance, less than 3 hours would not be required to sort the problems out. With the system is now,  300 hours of counselling would not be enough!

The following fundamental changes need to be made in the first instance:

Implementation of a rebuttable presumption of 50:50 shared parenting as a starting after separation.

Abolition of the Government's Child Support Agency. Both parents have to be put back into control of supporting their children after separation.

Making property settlements and superannuation splitting fairer and equitable after separation. What is brought into the marriage should be taken out of the marriage.

Without these reforms, no amount of mediation will solve our family law problems. Unfortunately these reforms are not part of this current Inquiry

These reforms would remove the most of our family law problems. At the same time, these reforms would have the added benefit of both significantly improving the marriage participation rate and reducing the divorce rate.

People would be happier to enter into marriage knowing that the system would be fairer and more equitable. At the same time, both parents would be more inclined to stay in the marriage when there is no financial inducements to leave the marriage, as it is unfortunately now.

By way of information, submissions to the Inquiry close on the 14 January 2005.

The discussion paper is available in:

Word format
http://tinyurl.com/44zs4

PDF format
http://tinyurl.com/6zqpf

HTML format
http://tinyurl.com/647av

Comments can be sent directly by mail to the Attorney-General's Department or by email to [email-masked]

John Flanagan.
[email-masked]

***********************

Dear Fatherhood Foundation

Watching the Benny Hinn show about a year ago featured a man who was an expert in the results of a father or mother hugging their children. I wish I had kept the tape but it had to do with the end result of parents hugging their children and the ultimate outcome of their sexuality.  Apparently when a boy is hugged by his father the brain releases a chemical which promoted the boys male hormone system and when a boy is hugged by his mother a female chemical is released. When a boy is deprived of his fathers physical contact and is only hugged by his mother the result is usually an effeminate male.

The reverse applies to a little girl who needs her fathers hugs to release the feminine side of her make up.

This may be an interesting subject for you to research and send the full story out to all your network of readers

Regards
Ken Lethborg

__________________________________________________________

THE  MARSHES

African Global Music Tour

The Marshes are an eight member family band that has toured internationally and across Australia for the last 15 years.  They have developed an inspirational blend of tribal, melodic rock, blues, funk and gospel.  The Marshes line-up features drums, bass, guitar, keyboards, saxophone and didgeridoo.  Warwick Marsh is a musical story teller with a message of hope.  Warwick and his wife Alison founded the Fatherhood Foundation and Australian Heart Ministries  He has recorded a total of seven albums with family and friends.  The last two albums ‘Straight from the Heart’ and ‘Fathers’ feature original songs written by many of the band members.  The Marshes are preparing for the African Global Music & Missions Support Tour: departing 15 December 2004.  They are a musical act not to be missed.

7 pm         CONCERT

in support of

African Missions Tour

Sunday 28th November

Shellharbour City Baptist Church

Cnr William & Antrim Ave, Warilla, Wollongong NSW

African Global Music Tour in conjunction with Australian Heart Music and the Fatherhood Foundation

PO Box 440   Wollongong   NSW   Australia  2520   Ph: 61-2-4272 6677

www.ausheart.com.au   and   www.fathersonline.org   Email: [email-masked]

Back to top

Dad's Prayer

Dear God

Help me to be a good anchorman

for my children.

My children trust me with their

lives and their future.

To fail myself is too easy,

But to fail them is unthinkable.

Help me hold the rope for them

Just as you hold it for me.

You are Unshakeable,

Immovable,

Always Trustworthy and

Without Error.

Help me be the same.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.